/* CSS Document */
body { background: url(../images/bg1.png) top center no-repeat; margin:0px; padding:0px; }
a, img, a img{text-decoration:none;border:none;}
a{
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#000000;
}
ul,li{list-style:none;}
img, a img{text-decoration:none;border:none;}
h1, h2{font-size:18px;}

.warning_box{width:auto;clear:both;background:url(../../adminpanel/template/images/warning.png) no-repeat left #fcfae9;
border:1px #e9e6c7 solid;background-position:15px 10px;padding:20px 20px 15px 60px;margin:0 0 10px 0;}

.valid_box{width:auto;clear:both;background:url(../../adminpanel/template/images/valid.png) no-repeat left #edfce9;
border:1px #cceac4 solid;background-position:15px 10px;padding:20px 20px 15px 60px;margin:0 0 10px 0;}

.error_box{width:auto;clear:both;background:url(../../adminpanel/template/images/error.png) no-repeat left #fce9e9;
border:1px #eac7c7 solid;background-position:15px 10px;padding:20px 20px 15px 60px;margin:0 0 10px 0;}

td.myinput{border:none;font-size:13px;font-weight:bold;}
.myinput{width:200px;height:22px;border-radius:4px;border:2px #CCCCCC solid;}
textarea.myinput{width:250px;height:40px;border-radius:4px;border:2px #CCCCCC solid;}
#myloader{
	background:rgb(0, 0, 0);
	background-color: rgba(0, 0, 0, 0.6);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    position:absolute;
	left:0;
	top:0;
    width:100%;
    height:100%;
	z-index:999;
	display:none;
}​
.pagination{
float:left;
font-family:Arial, Helvetica, sans-serif;
width:auto;
	}
.pagination a{
padding:2px 4px;
background-color:#eceaea;
margin:0px 1px 0px 1px;
color:#585858;
font-size:12px;
text-decoration:none;
}
.pagination a:hover{
background: url("../images/blue_hover.jpg") repeat-x;
color:#FFFFFF;
}
a.nxt,span.nxt{
padding:2px 4px;
background-color:#eceaea;
margin:0px 1px 0px 1px;
color:#585858;
font-size:12px;
text-decoration:none;
font-weight:normal;
}

